<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-03-12T19:42:37">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=167.180084ppm, F2=158.497086ppm, MI=1.44cm, MAXI=4.49cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="163.636368" intensity="2.16911" type="0"/>
    <Peak1D F1="160.529175" intensity="2.204475" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=152.406036ppm, F2=134.910446ppm, MI=1.03cm, MAXI=9.80cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="148.017532" intensity="6.01122" type="0"/>
    <Peak1D F1="141.379639" intensity="2.068724" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=128.300995ppm, F2=110.027824ppm, MI=8.98cm, MAXI=16.45cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="123.63298" intensity="12.78638" type="0"/>
    <Peak1D F1="114.533142" intensity="12.67081" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=80.738914ppm, F2=72.574303ppm, MI=15.22cm, MAXI=24.50cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.190353" intensity="18.90704" type="0"/>
    <Peak1D F1="77.030731" intensity="20.0" type="0"/>
    <Peak1D F1="76.871193" intensity="19.66989" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=66.353645ppm, F2=52.745968ppm, MI=4.28cm, MAXI=11.76cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.930676" intensity="6.735969" type="0"/>
    <Peak1D F1="55.521248" intensity="6.568889" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-03-12T19:42:37" expNo="1" name="barc-RC-2032-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=22.938663ppm, F2=10.756549ppm, MI=5.42cm, MAXI=9.70cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.237895" intensity="7.141627" type="0"/>
  </PeakList1D>
</PeakList>
